count: 1
next: null
previous: null
results:
- authors:
  - Varghese N.
  - Submissions Spin
  doi: ''
  expert_db: false
  pub_id: '935921'
  publication: Submitted (01-AUG-2016) to the INSDC. DOE - JOINT GENOME INSTITUTE,
    2800 Mitchell Drive, Walnut Creek, CA 94598, USA
  pubmed_id: ''
  title: INSDC submission
